Subject: Re: bug#53024: 29.0.50; Wishlist: Byte-compile loaddefs.el?

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 04 Aug 2022 20:11:58 +0200

Andreas Schwab <[email-masked]> writes:

>> Perhaps this is a bug in the RPM build script.  That is, now that
>> loaddefs files are compiled, it only copies over the .elc files to
>> rpmbuild/BUILD, and not the .el files, or something along those lines?
>
> This happens during build, the install directory hasn't even been
> created yet.

So does loaddefs.elc and/or loaddefs.el exist when you get this error?